.rpwwt-widget ul { list-style: outside none none; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
.rpwwt-widget ul li { overflow: hidden; margin: 0 0 1.5em; }
.rpwwt-widget ul li:last-child { margin: 0; }
.rpwwt-widget ul li img { display: inline; float: left; margin: .3em .75em .75em 0; }
.rpwwt-widget ul li img { width: 75px; height: 75px; }

/*
     FILE ARCHIVED ON 07:42:00 Feb 05, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:02:42 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.891
  exclusion.robots: 0.118
  exclusion.robots.policy: 0.102
  esindex: 0.015
  cdx.remote: 177.164
  LoadShardBlock: 295.114 (3)
  PetaboxLoader3.datanode: 642.439 (5)
  PetaboxLoader3.resolve: 177.344 (3)
  load_resource: 697.713 (2)
*/